Subject: Re: #Ref 2023041000311168
From: Janice Hepburn <[email-masked]>
To: [email-masked]
Date: Sat, 15 Apr 2023 18:52:21 +0000 (UTC)

Good afternoon I have not heard from anyone from this company or have I received a phone call back. And since I have  your email and company name I will never order anything else from this company. And please do me a favor don't respond back to my email. Have a good day.

Sent from Yahoo Mail on Android 
 
  On Mon, Apr 10, 2023 at 10:40 PM, [email-masked]<[email-masked]> wrote:   Thank you for your Email! One of our Customer Service representatives will respond to your inquiry within the next 24 business hours. We have assigned a reference number to your email subject, so please do not change or remove the subject of your email.

Please note that our business hours of operation are Monday Friday, 7:00am 3:30pm PST.

Sincerely,

Designer Living Customer Service